Search found 1 match

by lonwright
Tue Oct 31, 2006 7:35 pm
Forum: Ultima III
Topic: Ultima III v2.0 Beta Test
Replies: 9
Views: 28863

beta won't run

I just DLed the 2.0 beta. When I ran it, I was told that it had expired and I had to DL a new version. I'm running 10.3.9. Is there a preference or some other system file to throw away? (I have registered a previous version and have my code all ready to type in, but I never get there!)